=== debian/changelog ===
haskell-tuple (0.3.0.2-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:18 +0300

haskell-tuple (0.3.0.2-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:54:59 +0300

haskell-tuple (0.3.0.2-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:12:48 +0300

haskell-tuple (0.3.0.2-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 16:07:40 +0300

haskell-tuple (0.3.0.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 11:38:41 +0300

haskell-tuple (0.3.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2018 15:15:22 -0400
